[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4668: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3815)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4670: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3815)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4671: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3815)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4672: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3815)
ImperiaL StudioS y MoD ProJecT :: Ver Tema - MoD ImperiaL v5.0
ImperiaL StudioS y MoD ProJecT
http://www.imperial-studios.com/foromod/

MoD ImperiaL v5.0
http://www.imperial-studios.com/foromod/viewtopic.php?f=1&t=975
Página 1 de 48

Autor:  aWaKeNiNG [ 03 Ene 2007, 15:38 ]
Asunto:  MoD ImperiaL v5.0

http://www.mod-project.com/modproject/m ... toryid=181

Lo que ya se lleva hecho de la nueva versión.

Versión 4.15:
Cambios:
*Reprogramación de la versión 4.1 a partir de la 4.0


Versión 4.18:
Cambios:
*Incrementado la experiencia por muerte de los elefantes.

Bugs Corregidos:
*Los elefantes cartagineses no provocan daño a los edificios.
*Los defensores persas no podían subir a las murallas.
*Los asirios no se colocaban bien cuando estaban en las murallas.

Bugs conocidos sin corregir:
*La caballería numida apenas quita daño a los edificios.

Autor:  Popes [ 03 Ene 2007, 18:45 ]
Asunto: 

Hola.
¿Cómo van las pertinentes correcciones sobre las que hablamos Joñatan y yo el año pasado?
Nos vemos.

Autor:  aWaKeNiNG [ 03 Ene 2007, 19:11 ]
Asunto: 

las tengo apuntadas, falta aría que yo tb testeara eso o q grabeis una secuencia.

Autor:  carlos [ 03 Ene 2007, 21:50 ]
Asunto: 

wenas awake, que casualidad que hoy me he podido pasar por aqui

como estamos todos?? cuanto tiempo

a ver, awake, cuando querais que haga algo me decis ok??, estoy listo

por cierto: veo que alguien me ha hecho caso al fin con lo de los asirios en muros

bueno, hispanos, por fin vivo para verlos, cuando los empecé a hacer tuve problemas con mi pc además de deficiencias de equipo asi que los abandoné, pero veo que alguien sigue con praetorians, tengo que volver xDD
bueno, que me encomendais para que haga??

Autor:  Zor [ 03 Ene 2007, 21:57 ]
Asunto: 

Ánimo con este proyecto para el mod 5.0. Muy atractiva esa idea de añadir un editor de mapas y, sobre todo, la de incluir los hispanos como sexta raza.

Seguid trabajando así :)

Autor:  carlos [ 03 Ene 2007, 22:01 ]
Asunto: 

wenas zor, cuanto puñetero tiempo, a ver si te metes en praeto


por cierto, se me olvido comentarlo antes

como va el editor de mapas de kwantum??

Autor:  aWaKeNiNG [ 04 Ene 2007, 00:46 ]
Asunto: 

pronto os pondré imágenes del editor de kwantum. está bastante avanzado, practicamente se puede cargar todo tipo de objetos, incluso unidades en el editor. solo quedaba la parte de edición.

y por cierto, zor, los hispanos serían la séptima raza ^^

Autor:  carlos [ 04 Ene 2007, 11:45 ]
Asunto: 

zor, si esque no sabes contar

romanos, egis, barbaros, persas, cartas y griegos.
ara hispanos.
y no se podria trabajar en algun otro?
asi se podra jugar con 8 razas diferentes

y por cierto, awake, no me he fijao si has marcao el problema de jugar online con las nuevas razas y hacer catas.

Autor:  aWaKeNiNG [ 04 Ene 2007, 13:04 ]
Asunto: 

en la noticia dije q ese problema no es del mod, es del installer q no sobreescribe a veces un archivo que hace q construyas catas y deja el original, q con las nuevas razas no las hace. si te ocurre eso desinstala el mod y vuelve a instalarlo y problema solucionado.

pal proximo mod quiero cambiar de installer y que no ocurra mas este fallo porque es uno de los motivos de error de sincro en partidas, gente q si puede hacer catas hace catas y peta porque hay otra gente q no puede hacerlas...

Autor:  Popes [ 04 Ene 2007, 14:42 ]
Asunto: 

Awake, si no recuerdo mal, uno de los problemas que había era que los hoplitas costaban 32 de población en lugar de 64... si para eso necesitas secuencia... pues hombre, yo si quieres voy y te hago una secuencia de cómo hago una tropa... :roll: . Instálate el Praetorians anda xD.

Autor:  aWaKeNiNG [ 04 Ene 2007, 14:45 ]
Asunto: 

lo tengo instalado, y puedo jugar por ip aunq no por spy porque para eso tengo q reinstalarlo para que instale los registros del juego y lo reconozca.

lo de la población, se testeó mucho los hoplitas, y si puse 32 de pobla era porque taba bien así, dudo mucho que sea un error y me haya equivocado. por ejemplo, con 64 de pobla ya podrías acer 2 jefes en vez de 1 al principio.

Autor:  =|LDK|=X_Legión [ 04 Ene 2007, 14:51 ]
Asunto: 

Me parece a mi que awake no nos ha leído cuando dijimos que los hoplitas mataban a todo ¬¬

Autor:  aWaKeNiNG [ 04 Ene 2007, 15:22 ]
Asunto: 

si os leí, pero cuando hagais ese tipo de cosas guardad secuencia que a mi me sirve muchisimo más verla que leer luego aqui en el foro. siempre q se testea mejor guardar secuencia que no volverlo a repetir, no crees?

Autor:  carlos [ 04 Ene 2007, 15:41 ]
Asunto: 

ves awake, es mas util fiarse de las maquinas que de estos 2 xDD y claro esta que es mas facil fiarse de todos antes k fiarse de mi

Autor:  Popes [ 04 Ene 2007, 15:47 ]
Asunto: 

Ya le he pasado la secuencia, carlos xD.

Página 1 de 48 Todos los horarios son UTC + 1 hora
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/